body {
	background: radial-gradient(41.39% 5646.03% at 63.92% 0%, #4626A2 0%, #532F86 100%), #E3DDF1;
	color: white;
	overflow: hidden;
}

.main {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    text-align: center;
}

.container {
	max-width: 600px;
}

a {
	color: white;
}